body{
            background: rgb(255, 255, 255);
            color: white;
            font-family: Arial, Helvetica, sans-serif;
            margin: 0;
            padding: 0;
        }
        header{
            background: black;
            padding: 20px 40px 10px 50px;
            text-align: center;
            height: 150px;
            background-image: url(images/bannerImage.png);
            background-size: 100%;
            background-position: center;

        }   
        section{
            background: rgb(106, 49, 49);
            color: grey;
            padding: 20px;

            display: flex;
            flex-direction: row;

        }  
        div{
            background: white;
            margin: auto;
            width: 100px;
        } 
        ul{
            margin: 0;
            padding: 0;
            list-style-type: none;
            font-size: 30px;

            display: flex;
            justify-content: center;
            align-items: center;
            gap: 20px;
            
        }
        a{
            text-decoration: none;
            color: white;
        }
        a:visited{
            color: none;
        }
        li{
            display: inline-block;
        }
        footer{
            background: black;
            padding: 20px 20px;
            color: grey;
            font-size: 10px;
            text-align: center;


        } 
        header .logo a {
            background-image: url("images/websiteLogo.png");
            background-size: 200px;
            background-repeat: no-repeat;
            display: inline-block;
            position: relative;
            top: -20px;
            height: 80px;
            text-indent: -9999999px;
            width: 200px;
            
        }
        .features {
            background: white;
            color: grey;
            padding: 40px;
            display: flex;
            flex-direction: column;   
            gap: 250px;              
            align-items: flex-start;  
        }

        .feature-item {
            display: flex;            
            flex-direction: row;
            align-items: flex-start;  
            gap: 50px;
            width: 100%;              
            justify-content: flex-start;  
        }

        .feature-item figure {
            margin: 0;
        }

        .feature-item figure img {
            width: 500px;             
            border-radius: 10px;
            border: 2px soild white;
            box-shadow: grey 0px 0px 10px;
            display: block;
        }

        .feature-item h2 {
            margin: 0;
            flex: 1;          
                    
        }
        .features figcaption{
            padding-top: 10px;
            font-size: 30px;;
            text-align: center;
        }
        .email-link {
        color: #0073e6;
        text-decoration: none;
        font-weight: bold;
        }
        .email-link:hover {
            text-decoration: underline;
            color: #005bb5;
        }
        h1{
            text-align: center;
            font-size: 80px;
            color: grey;
            -webkit-text-stroke: 1.5px black;
        }
        h4{
            text-align: center;
            font-size: 50px;
            color: grey;
            -webkit-text-stroke: 1.5px black;
        }
        